lib64pcap1-1.8.1-2pclos2016.x86_64.rpm


Advertisement

Description

lib64pcap1 - A system-independent interface for user-level packet capture

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64pcap1
Package version 1.8.1
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Installed size 356.48 KB
Download size 356.48 KB
Official Mirror ftp.nluug.nl
Libpcap provides a portable framework for low-level network monitoring. Libpcap
can provide network statistics collection, security monitoring and network
debugging.  Since almost every system vendor provides a different interface for
packet capture, the libpcap authors created this system-independent API to ease
in porting and to alleviate the need for several system-dependent packet
capture modules in each application.

Alternatives

Package Version Architecture Repository
lib64pcap1 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libdbus-1.so.3()(64bit) -
libnl.so.1()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64pcap1 = 1.8.1-2pclos2016
lib64pcap1(x86-64) = 1.8.1-2pclos2016
libpcap = 1.8.1-2pclos2016
libpcap.so.1()(64bit) -
pcap = 1.8.1-2pclos2016

Obsoletes

Name Value
libpcap < 1.8.1-2pclos2016

Download

Type URL
Binary Package lib64pcap1-1.8.1-2pclos2016.x86_64.rpm
Source Package libpcap-1.8.1-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64pcap1 rpm package:
    # apt-get install lib64pcap1

See Also

Package Description
lib64pcd2-1.0.1-1pclos2011.x86_64.rpm Library for decoding PhotoCD images
lib64pcd2-devel-1.0.1-1pclos2011.x86_64.rpm Development related files of libpcd
lib64pci3-3.1.7-2pclos2013.x86_64.rpm The PCI library
lib64pciaccess-devel-0.13.4-2pclos2016.x86_64.rpm Development headers and libraries for libpciaccess
lib64pciaccess0-0.13.4-2pclos2016.x86_64.rpm Generic PCI access library (from X.org)
lib64pcre-compatible0-8.21-1pclos2013.x86_64.rpm PCRE is a Perl-compatible regular expression library
lib64pcre0-devel-8.36-1pclos2014.x86_64.rpm Headers and static lib for pcre development
lib64pcre1-8.36-1pclos2014.x86_64.rpm Perl-compatible regular expression library
lib64pcre2-devel-10.22-1pclos2016.x86_64.rpm Development files for pcre2
lib64pcre2_0-10.22-1pclos2016.x86_64.rpm Perl-compatible regular expression library
lib64pcsclite-devel-1.8.20-1pclos2017.x86_64.rpm Muscle PCSC Framework for Linux development files
lib64pcsclite1-1.8.20-1pclos2017.x86_64.rpm Muscle PCSC Framework for Linux libraries
lib64peas-devel-1.8.0-1pclos2013.x86_64.rpm Development files for libpeas
lib64peas-gtk0-1.8.0-1pclos2013.x86_64.rpm Library plugin handling UI part
lib64peas0-1.8.0-1pclos2013.x86_64.rpm Library plugin handling
Advertisement
Advertisement